## ukui-globaltheme 4.20.0.0

=== debian/changelog ===
ukui-globaltheme (4.20.0.0-ok1.0) huanghe; urgency=medium

  * 新增dawnlight主题

 -- xibowen <xibowen@kylinos.cn>  Tue, 03 Jun 2025 16:28:21 +0800

ukui-globaltheme (4.20.0.0-ok0.1) huanghe; urgency=medium

  * 添加半透明token，新增半透明效果

 -- xibowen <xibowen@kylinos.cn>  Tue, 06 May 2025 11:28:21 +0800

ukui-globaltheme (4.10.0.1-ok8) nile; urgency=medium

  * BUG【主要】【维吾尔语】【主题】控制面板主题页面翻译不完全I9SBL8

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 26 Jun 2024 11:12:08 +0800

ukui-globaltheme (4.10.0.1-ok7) nile; urgency=medium

  * 更新启典壁纸

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 06 Jun 2024 11:07:54 +0800

ukui-globaltheme (4.10.0.1-ok6) nile; urgency=medium

  * 更新启典壁纸

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 06 Jun 2024 11:07:54 +0800

ukui-globaltheme (4.10.0.1-ok5) nile; urgency=medium

  * BUGI8XH4P, 修复widget-theme-name命名错误

 -- xibowen <xibowen@kylinos.cn>  Tue, 05 Dec 2023 16:40:41 +0800

ukui-globaltheme (4.10.0.1-ok4) nile; urgency=medium

  * 修复启典主题图标主题名称设置错误，正确名称为ukui-icon-theme-classical

 -- xibowen <xibowen@kylinos.cn>  Tue, 05 Dec 2023 16:40:41 +0800

ukui-globaltheme (4.10.0.1-ok3) nile; urgency=medium

  * 修改启典主题的widget-theme-name为classical
  * task185114,conf配置文件转换为yaml格式并添加
  * task185114,gsetting的xml文件转换为yaml格式并添加

 -- xibowen <xibowen@kylinos.cn>  Mon, 27 Nov 2023 16:32:41 +0800

ukui-globaltheme (4.10.0.1-ok2) nile; urgency=medium

  * debian目录下添加globaltheme.conf配置文件与启典主题安装包
  * 更新debian目录格式，合并debian/unstable目录的debian格式

 -- xibowen <xibowen@kylinos.cn>  Mon, 20 Nov 2023 15:02:41 +0800

ukui-globaltheme (4.10.0.1-ok1) nile; urgency=medium

  * 合并4.10.0.1

 -- xibowen <xibowen@kylinos.cn>  Mon, 20 Nov 2023 10:37:41 +0800

ukui-globaltheme (0.2.1-ok7) yangtze; urgency=medium

  * 【控制面板】寻光主题下光标样式不对

 -- 李柯 <like1@kylinos.cn>  Mon, 21 Aug 2023 16:41:41 +0800

ukui-globaltheme (0.2.1-ok6) yangtze; urgency=medium

  * 修改和印主题壁纸

 -- Kevin Duan <duankaiwen@kylinos.cn>  Tue, 30 May 2023 20:24:54 +0800

ukui-globaltheme (0.2.1-ok5) yangtze; urgency=medium

  * 更新默认壁纸，全局主题调整

 -- Kevin Duan <duankaiwen@kylinos.cn>  Tue, 18 Apr 2023 09:54:30 +0800

ukui-globaltheme (0.2.1-ok4) yangtze; urgency=medium

  * close-cd #130161 【系统主题】和印主题的默认特效透明度不为75%

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 20 Jul 2022 18:26:49 +0800

ukui-globaltheme (0.2.1-ok3) yangtze; urgency=medium

  * 添加高亮色（强调色配置）

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 20 Jul 2022 18:17:16 +0800

ukui-globaltheme (0.2.1-ok3~0718.1) yangtze; urgency=medium

  * 处理版本号问题

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 18 Jul 2022 20:10:52 +0800

ukui-globaltheme (0.2.1-ok2~0718) yangtze; urgency=medium

  * 处理openkylin-theme依赖问题

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 18 Jul 2022 19:11:40 +0800

ukui-globaltheme (0.2.1-ok2~0714) yangtze; urgency=medium

  * close-cd #129454 壁纸和主题预览效果不一致

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 14 Jul 2022 18:38:35 +0800

ukui-globaltheme (0.2.1-ok1) yangtze; urgency=medium

  * build for openKylin

 -- Xie Wei <xiewei@kylinos.cn>  Wed, 22 Jun 2022 18:45:21 +0800

ukui-globaltheme (0.2.1) v101; urgency=medium

  * Bug号: 无
  * 需求号:
    #12731 【控制面板】显示从软件商店下载的主题（兰悦、周斌）
  * 其它改动说明: 无
  * 影响域:
    全局主题包ukui-globaltheme的第一个版本，包含ukui-globaltheme-common、ukui-globaltheme-light-seeking、ukui-globaltheme-heyin三个包，用于控制面板的显示和切换

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 01 Jun 2022 09:18:11 +0800

ukui-globaltheme (0.2.0) v101; urgency=medium

  * Bug号: 无
  * 需求号:
    #12731 【控制面板】显示从软件商店下载的主题（兰悦、周斌）
  * 其它改动说明: 无
  * 影响域:
    全局主题包ukui-globaltheme的第一个版本，包含ukui-globaltheme-common、ukui-globaltheme-light-seeking、ukui-globaltheme-heyin三个包，用于控制面板的显示和切换

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 31 May 2022 16:46:41 +0800

ukui-globaltheme (0.1.2) v101; urgency=medium

  * Bug号: 无
  * 需求号:
    #12731 【控制面板】显示从软件商店下载的主题（兰悦、周斌）
  * 其它改动说明: 无
  * 影响域:
    全局主题包ukui-globaltheme的第一个版本，包含ukui-globaltheme-common、ukui-globaltheme-xuguang、ukui-globaltheme-heyin三个包，用于控制面板的显示和切换

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 30 May 2022 19:38:09 +0800

ukui-globaltheme (0.1.1) v101; urgency=medium

  * Bug号: 无
  * 需求号:
    #12731 【控制面板】显示从软件商店下载的主题（兰悦、周斌）
  * 其它改动说明: 无
  * 影响域:
    全局主题包ukui-globaltheme的第一个版本，包含ukui-globaltheme-common、ukui-globaltheme-xuguang、ukui-globaltheme-heyin三个包，用于控制面板的显示和切换

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 26 May 2022 18:23:21 +0800

ukui-globaltheme (0.1.0) v101; urgency=low

  * Bug号: 无
  * 需求号:
    #12731 【控制面板】显示从软件商店下载的主题（兰悦、周斌）
  * 其它改动说明: 无
  * 影响域:
    全局主题包ukui-globaltheme的第一个版本，包含ukui-globaltheme-common、ukui-globaltheme-xuguang、ukui-globaltheme-heyin三个包，用于控制面板的显示和切换

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 23 May 2022 14:43:18 +0800
