=== debian/control ===
Source: ukui-globaltheme
Section: metapackages
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: KevinDuan <duankaiwen@ubuntukylin.com>
Build-Depends: debhelper-compat (=13),
               cmake
Standards-Version: 4.6.1.0
Rules-Requires-Root: no
Homepage: https://gitee.com/openkylin/ukui-globaltheme
Vcs-Git: https://gitee.com/openkylin/ukui-globaltheme.git
Vcs-Browser: https://gitee.com/openkylin/ukui-globaltheme

Package: ukui-globaltheme-common
Architecture: all
Depends: ${misc:Depends}
Description: Common data and settings for UKUI Global Theme
 This package contains the common data and settings for ukui
 global theme. This package contains the default theme for ukui
 globaltheme, which is to be a flavor of Ubuntu.Theme packs
 serve  to beautify the system.

Package: ukui-globaltheme-light-seeking
Architecture: all
Depends: qt5-styles-ukui(>>3.1.0),
         qt5-ukui-platformtheme(>> 3.1.0),
         openkylin-theme(>> 3.1.0),
         ukui-globaltheme-common,
         ${misc:Depends}
Description: Light-Seeking Global Theme for UKUI
 This package contains the Light-Seeking styles for ukui
 global theme. This package contains the default theme for
 ukui other theme, which is to be a flavor of Ubuntu.
 Theme packs serve  to beautify the system.

Package: ukui-globaltheme-heyin
Architecture: all
Depends: qt5-styles-ukui(>>3.1.0),
         qt5-ukui-platformtheme(>> 3.1.0),
         openkylin-theme(>> 3.1.0),
         ukui-globaltheme-common,
         ${misc:Depends}
Description: Heyin Global Theme for UKUI
 This package contains the heyin styles for ukui global theme.
 This package contains the default theme for ukui
 other theme, which is to be a flavor of Ubuntu.
 Theme packs serve  to beautify the system.

Package: ukui-globaltheme-classic
Architecture: all
Depends: qt5-styles-ukui(>>3.1.0),
         qt5-ukui-platformtheme(>> 3.1.0),
         openkylin-theme(>> 3.1.0),
         ukui-globaltheme-common,
         ${misc:Depends}
Description: Classic Global Theme for UKUI
 This package contains the Classic styles for ukui global theme.
 This package contains the default theme for ukui
 other theme, which is to be a flavor of Ubuntu.
 Theme packs serve  to beautify the system.

Package: ukui-globaltheme-dawnlight
Architecture: all
Depends: qt5-styles-ukui(>>3.1.0),
         qt5-ukui-platformtheme(>> 3.1.0),
         openkylin-theme(>> 3.1.0),
         ukui-globaltheme-common,
         ${misc:Depends}
Description: v11 Global Theme for UKUI
 This package contains the v11 styles for ukui global theme.
 This package contains the default theme for ukui
 other theme, which is to be a flavor of Ubuntu.
 Theme packs serve  to beautify the system.
