=== debian/watch ===
version=4
https://gitee.com/openkylin/ukui-globaltheme/releases/ .*/ukui-globaltheme-(\d\S+)\.tar\.gz
